{
  "add": "新增",
  "edit": "编辑",
  "delete": "删除",
  "search": "搜索",
  "save": "保存",
  "export": "导出",
  "isEnable": "是否启用",
  "enabled": "启用",
  "disabled": "禁用",
  "seq": "序号",
  "action": "操作",
  "createTime": "创建时间",
  "pleaseInput": "请输入",
  "pleaseSelect": "请选择",
  "addSuccess": "新增成功！",
  "editSuccess": "编辑成功！",
  "deleteSuccess": "删除成功！",
  "addFail": "新增失败！",
  "editFail": "编辑失败！",
  "deleteFail": "删除失败！",
  "yes": "是",
  "no": "否",
  "confirmDelete": "确认删除",
  "askConfirmDelete": "确认删除吗?",
  "warning": "警告",
  "info": "正常",
  "error": "错误",
  "success": "成功",
  "keyword": "关键字",
  "mesage403": "您没有权限访问此页面或功能！",
  "mesage401": "未登录或登录已超时，请重新登录！",
  "mesage500": "服务器内部错误！",
  "mesage404": "您访问的页面不存在！",
  "mesage400": "请求错误！",
  "mesage405": "请求方法错误！",
  "timeOut": "请求超时！",
  "expandAll": "展开全部",
  "collapseAll": "折叠全部",
  "description": "描述",
  "comfirm": "确认",
  "valid": "验证",
  "upload": "上传",
  "download": "下载",
  "numberType": "数字类型",
  "Issued": "已下发",
  "Undistributed": "未下发",
  "SwitchOff": "跳闸",
  "Closing": "合闸",
  "MustGreaterTthan0": "必须大于0",
  "detail": "详情",
  "exporting": "正在导出数据...",
  "exportSuccess": "数据导出成功",
  "exportFailed": "数据导出失败",
  "getDataFailed": "获取数据失败",
  "IsEnabled": "是否启用",
  "PhoneNumberFormatError": "手机号码格式错误",
  "IoTPlatform": "物联网平台",
  "note": "备注",
  "creationTime": "创建时间",
  "lastModificationTime": "最后更新时间",
  "BelongingProductName": "所属产品",
  "BelongingAccountName": "所属账号",
  "BelongingIoTPlatform": "所属平台",
  "AppId": "应用Id",
  "AppKey": "应用Key",
  "AppSecret": "应用Secret",
  "operationSuccess": "操作成功",
  "operationFailed": "操作失败",
  "loading": "正在处理"
}
